@charset "utf-8";

h1{font-size: 30px !important; font-family: 'Coda'!important;}
h2{font-size:32px !important; font-family: 'Lato' !important; font-weight: 700}
h3{font-size:24px !important; font-family: 'Lato' !important; font-weight: 700}
h4{font-size: 26px !important; font-family: 'Signika', sans-serif !important;}
h5{font-size: 20px !important; font-family: 'Signika', sans-serif !important;}
h6{font-size: 17px !important;}
p{font-size:17px !important; font-family: 'Open Sans' !important;}

/* CSS for old Menu */
.taptocall{color: #000; font-size: 14px !important;border: 1px solid #FFF; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
.taptocall:hover{background: #FFF; transition: .2s ease-in; color: #000;}
.reset{padding:0px !important; margin:0px !important;}



.one{padding-bottom: 31px !important;    margin-top: -46px !important;}
.two{background: #36b446; color: #FFF; padding:40px 0px;} 
.two h2{text-transform: uppercase; font-size: 25px !important; font-weight: 700;}
.two form{background: #f0ecec; color: #333333; padding: 20px;}
.two form h2{margin-bottom: 10px; margin-top: 0px !important; padding: 0px !important;}
.two .text{width: 100%; height: 33px !important; border: 1px solid #CCC; font-size: 17px; padding-left: 10px; font-family: 'Open Sans'}
.input-textarea{width: 100%; border: 1px solid #CCC; font-size: 17px; padding-left: 10px;}
.input-submit{background: #36b446; color: #FFF; font-size: 17px; font-family: 'Open Sans'; width: 120px; height: 40px; border: none;}

.three{color: #000;}
.three h2{font-size: 25px !important; text-align: center; font-weight: 700; text-transform: uppercase;}
.three .gal{margin-bottom: 10px;}
.four{background: #36b446; color: #FFF !important; padding:20px 0px;}
.four h3{color: #FFF !important;}
.footer{background: #070707; color: #FFF; padding:20px 0px;}
.footer h2{font-size: 18px !important; color:#FFF; margin:0px !important; text-align: center; padding:0px !important;}
.footer p{text-align: center;}
.main_footer{padding-top: 10px; background: #36b446; color: #FFF;}

.owl-theme .owl-controls {    margin-top: 0px !important;}
/* Reset CSS & Default CSS*/
.prm-color{}
.sec-color{}
.ter-color{}
.black{color: #000}
.white{color: #000}
.reset{margin: 0px !important; padding: 0px !important;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
.center{}
.page{background: #ededed;}
.page_images{margin-top: 60px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 0px solid #FFF !important;}
.mrg{margin-top: 20px !important;}
.hello{margin-top: 8px !important;}

.owl-theme .owl-controls {    display: none !important;    margin-top: 10px;    text-align: center;}
#owl-demo{  display: block;  overflow: hidden;  width: 100%;  position: relative;  background: #fff;}
#owl-demo .item img{    display: block;    width: 100%;     }
div.owl-prev,div.owl-next{  position: absolute;  top:50%;}
div.owl-prev{  left: 0;}
div.owl-next{  right: 0;}
.owl-theme .owl-controls { margin-top:0px; text-align: center;}
.items{  width: 100%;  height: 100%;  overflow: hidden;  z-index: 20;  visibility: inherit;  opacity: 1;}
.owl-theme .owl-controls { margin-top:0px; text-align: center;}
.owl-controls.clickable .owl-buttons div{  border-radius: 56px !important;  width: 40px;  height: 40px;  line-height: 35px;  text-align: center;  color: #fff;  font-size: 20px;  background: rgba(0,0,0, 0.7);  border-radius: 0;  -webkit-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.owl-pagination{   position: absolute;   bottom: 20px;   left: 50%;}
.owl-controls .owl-page span{ cursor: pointer;  position: relative !important;  background: rgba(0, 0, 0, 0.5) !important;  -webkit-border-radius: 10px;  border-radius: 10px;  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  width: 6px !important;  height: 6px !important;  border: 5px solid rgba(0, 0, 0, 0) !important;  display: inline-block;  margin-right: 2px !important;  margin-bottom: 0px !important;  -webkit-transition: background-color 0.2s, border-color 0.2s;  -moz-transition: background-color 0.2s, border-color 0.2s;  transition: background-color 0.2s, border-color 0.2s;  float:none !important;  box-sizing:content-box;  -moz-box-sizing:content-box;  -webkit-box-sizing:content-box;}
.owl-controls .owl-page.active span{  background: rgba(255, 255, 255, 1) !important;  width: 6px !important;height: 6px !important;  border: 5px solid rgba(0, 0, 0, 1) !important;  -webkit-box-shadow: none;  box-shadow: none;}


/* Cool Heading */
.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center	}
.heading:before,	.heading:after {	  background: #ddd;	  content: "";	  display: block;	  height: 1px;position: absolute; top: 50%;width: 50%;}
.heading:before {	  right: 100%;	}
.heading:after {	  left: 100%;	}


/* Header */
.banner{margin:0 0 0 0 !important; padding:0; width:100% !important; }
.header{background: #FFF !important;}
.logo{z-index: 999; position: absolute;}
.footer{}


.menu-custom li{ display: inline-block;padding: 37px 30px; font-size: 17px !important; margin:0px !important;}
.menu-active{background: #36b446 !important;}

/* Navigation Bar */
.navbar-default { background:none !important; margin-top:8px; float: right; border-color: transparent !important;}
.navbar-default .navbar-nav>li>a {color:#FFF !important; font-family: Open sans; font-size: 15px; }
.active{background:none !important; }
.navbar-brand:focus,.navbar-brand:hover, .navbar-brand{ color:#FFF !important;}
.navbar-default .navbar-toggle .icon-bar {   background-color: #FFF !important;}
.navbar{margin-bottom:0px !important;}
.dropdown-menu > li.kopie > a {    padding-left:5px;}
.dropdown-submenu {    position:relative;}
.dropdown-submenu>.dropdown-menu {   top:0; left:100%;   margin-top:-6px; margin-left:-1px;   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu > a:after {  border-color: transparent transparent transparent #333;  border-style: solid;  border-width: 5px 0 5px 5px;  content: " ";display: block;  float: left;   height: 0;      margin-right: -10px;  margin-top: 5px;  width: 0;}
.dropdown-submenu:hover>a:after {    border-left-color:#555; }
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {  text-decoration: underline;}  
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color: transparent !important;}




/* Contact Page */

.btn-send {    font-weight: 300;    text-transform: uppercase;    letter-spacing: 0.1em;    margin-bottom: 20px;}





.hovereffect {
  width: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}



@media screen and ( max-width:970px){
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
}

@media screen and (max-width: 700px){
	.one{margin:0px !important; padding:20px;}
.logo{position: relative; z-index: 0}
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
}

@media screen and (max-width: 480px) {
	.one{margin:0px !important; padding:20px;}
.logo{position: relative; z-index: 0}
.center{  display: block; margin-right: auto; margin-left: auto;}
.contact_phone{padding:0px !important; padding-left: 0px !important}
}







@media (max-width: 767px) {  
/* responsive font changing */
.navbar-default .navbar-brand {color: #000 !important;}
.navbar-default .navbar-toggle {    border-color: #000;}
.navbar-default .navbar-toggle .icon-bar {    background-color: #000 !important;}
.navbar-default .navbar-nav>li>a {    color: #000!important;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {    color: #000 !important;}
.navbar-default .navbar-toggle:hover {     background-color: transparent !important; }
.navbar-default .navbar-toggle {border-color: #000; !important; }
.navbar-collapse {padding-right:0px !important; padding-left: 0px !important; -webkit-overflow-scrolling: touch;
    border-top: 0px solid transparent !important; }

.navbar-default {float: none;}
.navbar-nav  {     display: inline;  }
.navbar-default .navbar-brand {    display: inline;  }
.navbar-default .navbar-toggle .icon-bar {    background-color: #fff;  }
.navbar-default .navbar-nav .dropdown-menu > li > a {    color: #FFF !important;    background-color: transparent;    border-radius: 4px; margin-top: 2px;     }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {     color: #333;   }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { background-color: #ccc;   }
.navbar-nav .open .dropdown-menu {     border-bottom: 1px solid white;      border-radius: 0;}
.dropdown-menu {      padding-left: 10px;  }
.dropdown-menu .dropdown-menu {      padding-left: 20px;   }
.dropdown-menu .dropdown-menu .dropdown-menu {      padding-left: 30px;   }
li.dropdown.open {    border: 0px solid red;   }

}
 
@media (min-width: 768px) {
  .navbar-default {float: none;}
  ul.nav li:hover > ul.dropdown-menu {    display: block;  }
  #navbar {    text-align: center;  }
}  
